[jitsi-dev] Determine the version of LibJitsi used by Jitsi


#1

Hello,

I would like to ask how it is possible to determine which version of libjitsi has been used to create the lib/installer-exclude/libjitsi.jar of jitsi?

For example, in the latest source code snapshot of jitsi (jitsi-src-2.2.4603.9615.zip, 13-Aug-2013), which version of libjitsi has been used to build the libjitsi.jar file of lib/installer-exclude?

Thank you

···

--
Tzanetos Balitsaris

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.


#2

Hello,

I have exactly the same question as the previous sender.
I would like to ask how it is possible to determine which version of
libjitsi has been used to create the
lib/installer-exclude/libjitsi.jar of jitsi?

I want to know in the latest source code snapshot of jitsi (jitsi-src-2.2.4603.9615.zip, 13-Aug-2013), which version of libjitsi
has been used to build the libjitsi.jar file of lib/installer-exclude?

Thank you in advance.

Regards

Ismael GUEYE

···

________________________________
De : Tzanetos Balitsaris <tzabal@it.teithe.gr>
À : dev@jitsi.org
Envoyé le : Dimanche 18 août 2013 17h09
Objet : [jitsi-dev] Determine the version of LibJitsi used by Jitsi

Hello,

I would like to ask how it is possible to determine which version of
libjitsi has been used to create the
lib/installer-exclude/libjitsi.jar of jitsi?

For example, in the latest source code snapshot of jitsi
(jitsi-src-2.2.4603.9615.zip, 13-Aug-2013), which version of libjitsi
has been used to build the libjitsi.jar file of lib/installer-exclude?

Thank you

--
Tzanetos Balitsaris

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#3

Hello,

As far as I know we don't specifically keep track of that. Generally, when
libjitsi.jar is updated, the latest version from libjitsi's master branch
is used. Sometimes you might find a libjitsi commit I'd mentioned in the
commit message in Jitsi.

Regards,
Boris

···

On Oct 14, 2013 4:29 PM, "Ismael GUEYE" <ismael_jitsi@yahoo.fr> wrote:

Hello,

I have exactly the same question as the previous sender.
I would like to ask how it is possible to determine which version of
libjitsi has been used to create the
lib/installer-exclude/libjitsi.jar of jitsi?

I want to know in the latest source code snapshot of jitsi
(jitsi-src-2.2.4603.9615.zip, 13-Aug-2013), which version of libjitsi
has been used to build the libjitsi.jar file of lib/installer-exclude?

Thank you in advance.

Regards

Ismael GUEYE
  ------------------------------
*De :* Tzanetos Balitsaris <tzabal@it.teithe.gr>
*À :* dev@jitsi.org
*Envoyé le :* Dimanche 18 août 2013 17h09
*Objet :* [jitsi-dev] Determine the version of LibJitsi used by Jitsi

Hello,

I would like to ask how it is possible to determine which version of
libjitsi has been used to create the
lib/installer-exclude/libjitsi.jar of jitsi?

For example, in the latest source code snapshot of jitsi
(jitsi-src-2.2.4603.9615.zip, 13-Aug-2013), which version of libjitsi
has been used to build the libjitsi.jar file of lib/installer-exclude?

Thank you

--
Tzanetos Balitsaris

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev